body { /*font-family: 'Droid Serif', serif;*/ font-family: 'Josefin Slab', serif; }
::-webkit-scrollbar-thumb {
background:#000930
}
::-webkit-scrollbar-track {
background:#1171ba;
}
::-webkit-scrollbar {
width:5px;
height:3px
}

.top-header-pannel{background-color: #1171ba;     padding: 3px  0px;}

.top-header-contact a{color: white !important;  font-size: 19px;}
   
.top-header-contact a i{padding: 10px; color: #fff;}

.top-header-contact span{color: #fff;   font-weight: 500;  font-size: 25px;}
  
.navbar{border-radius: 0px; margin-bottom: 0px;}
  
  .logocl a {
    text-decoration: none !important;
}
  
  
  
#slider-home-page .owl-dot.active {
    background-color: #1171ba;
}



.owl-dots{position: absolute; bottom: 1%; left: 48%;}


#slider-home-page .owl-dot {
    width: 20px;
    height: 20px;
    background: black;
    display: inline-block;
    margin: 3px;
  
}  
  
img { max-width: 100%; }
.fixedmenu img, .fixedmenuinner img { max-height: 78px; margin-left: 0px; }

.fixedmenu .desktop-phone{top: 7px;}
.fixedmenu .desktop-phone a{font-size: 18px;}

.fixedmenu .desktop-email{top: 5px;}
.fixedmenu .desktop-email a{font-size: 18px;}

.navbar-right{}

.about-backcolor-tra{background-color: #000000e3; height: 375px; padding: 14px 0 10px 0;}
.rowamaterial-full-image {
   background-color:#1171ba;
    background-size: cover;
    padding: 50px 0;
	box-shadow: -10px 7px 6px 10px #b2222252;
    padding-top: 27px;
    padding-bottom: 62px;
  
}

.tool-full-image{
    background-size: cover;
   background-color: #faebd7;
    padding: 50px 0;
	    
   
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #1171ba !important;}

.header-text-adstmnt{position: absolute; z-index: 5; right: 0%;   top: 60%;  color: white; background-color: #1171bac2;  width: 37%;  text-align: center;  padding: 22px 0px 22px 0;}
.header-text-adstmnt h1{font-size: 26px; font-weight: 600;}   
   
 .facilities-full-image {
    background-size: cover;
    background-color: white;
    padding: 40px 0 40px 0;
    margin-top: 15px;
}  
 @media (max-width: 1024px) and (min-width: 980px)
.facilities-full-image {
    padding-top: 30px;
    margin-top: 0px;
    padding-bottom: 54px;
}
  .facilities-tab{}
.facilities-full-image h1{    text-align: center;
   font-size: 41px;   font-weight: 600;
    color:#ffffff;}   
 
  .all-tab-facili a{    
    line-height: 70px;
    border: 1px solid black;
    text-align: center;
    font-size: 22px;
    display: block;
    margin-bottom: 10px;    
    font-weight: 700;
    box-shadow: 10px 10px 5px grey;
    color: #1171ba;
    background-color: #fff !important;
    height: 75px;
    border-radius: 8px;
    border: none;
    }
    
    
    
   
    
    
    /********* CONTACT **************/
     .contact-background-image{background-color:#1171ba; background-repeat: no-repeat;   background-size: cover;}
  
  
  .contact-left-pannel{
  
    width: 100%;
    float: none;
    padding: 80px;
   background-color: #000 !important;
    background-size: cover;
    height: 565px;
	margin-bottom: 20px;
  }
 
  h1.abcl {
    color: #1171ba !important;
}
  .contact-background-image h1{    text-align: center;
    color: white;
    font-size: 33px;
    font-weight: bold;}

    
  .contact-left-pannel input[type=text],
   .contact-left-pannel textarea{
            width: 100%;
    padding: 19px 20px 20px 20px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid wheat;
    line-height: 27px;
    color: white
   }  
   
   .contact-left-pannel input[type=submit]{
    
    cursor: pointer;
    width: 100%;
    padding: 7px;
    background: rgb(18, 18, 18);
      border:1px solid #1171ba;
    font-size: 20px;
    font-weight: bold;
    color: white;
   }
   
   .contact-left-pannel input[type=submit]:hover{
        background-color: #FFF;
        color: black;
    
   }
   
   
   
   .contact-right-pannel{
     background: #000;
    min-height: 620px;
    
   }
   .about-backcolor-tra {
    height: auto;
}
   
   .contact-right-pannel h1{font-size: 20px;  text-align: left;  margin-left: 15px;}
   
   
   
   .contact-right-sec-head{background-color: #000000ed;     padding: 1px 1px 1px 1px;}
 
 .map-sec{margin-top: 6px;}
 
 .contact-deatails-sec{    
	 font-size: 22px;
    color: white;
    text-align: center;
    background-color: #000000ed;
    margin-top: 45px;
   }
    
    .contact-deatails-sec span{    color: palegreen;
    font-weight: bold;}
    
    .social-icons-right li a i:hover {color: green;}
    

   .social-icons-right{margin-top: 30px;}
   
    .social-icons-right li {font-size: 25px;}
    
    /**********CLOSE CONTACT***********/
    
   /***********All Model *************/
      .popup-faci h4{text-align: center;  font-size: 28px; font-weight: bold;   color: red;}
   
      .popup-faci p {    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: blue;}
      
      .first-popup-facil li{font-size: 20px;    text-align: center;   margin-top: 5px;}

       .first-popup-facil{margin-top: 15px;}

       .first-popup-facil li span{font-weight: bold;  color: red;}
   
  .tool-room-text p{color: black;}
  
  .production-shop-text p{ color: black;}
  
  .text-laboratory-text p{color: black;}
  
  .gauges-packing-text p{color: black;}
  
  .approved-compound p{color: black;}
  
  .gaskets-sec p{color: black;}
  
      .popup-faci-2{}
   
    .popup-faci-2 h4{text-align: center;  font-size: 28px;   font-weight: bold; color: red;}
   
   .popup-faci-2  p{  text-align: center;   font-size: 20px;  font-weight: bold;}
  
  .approved-compound{}
  
  .approved-compound h4{color: blue;}
  
  .approved-compound h5{color: red;  text-align: center;  font-size: 22px; font-weight: bold;}
   
  .sealing-rings{color: blue;} 
  
  .ring-sec-point li a{color: red;   border-bottom: 1px solid;  font-size: 20px;   font-weight: 600;}
  
  .gaskets-sec{}
  
  .gaskets-sec h3{text-align: center;   color: red;  font-size: 21px;  font-weight: bold;}
  
  .gaskets-sec-image p{font-size: 14px;} 
  
  .glands-sec-img p{font-size: 14px;}
  
  .popup-faci span{color: red;}
  
  .seal-bonded-sec h4{font-size: 20px; color: red;}
  
  .seal-bonded-sec-image p{font-size: 15px;}
  
  .seal-bonded-second{}
  
  .seal-bonded-second h4{}
  
  .machined-components p{font-weight: bold; color: blue;}
   
  .machined-components h4{font-size: 20px;   text-align: center;   font-weight: bold; color: black;} 
  
  .machined-components h5{font-size: 20px;   text-align: center;   font-weight: bold; color: red;}   
  
  .machined-components-image p{color: black;   font-size: 15px;}
  
  .machined-components-image-second p{font-weight: bold; color: blue;}
  
  .press-shop-sec p{}
  
    .press-shop-sec h1{    font-size: 20px;
    color: red;
    font-weight: bold;
    text-align: center;}
    
    .press-shop-sec-image p{font-size: 15px;     color: black;}
   
  
 .modal-header .close {
    margin-top: -2px;
    display: none;
}



.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    color: red;
    font-weight: bold;
}
   
   
  
  .modal-dialog{width: 55%;} 
  
  
      
      
   /***********All Model Close********/ 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
   
    
    .all-tab-facili a:hover{background-color: 	#FFDAB9; color: black;}
   
   .facilities-tab{padding: 20px 0 20px 0; }

   
   .our-cstmr-pannel{background-color: antiquewhite;}
   
   .out-esteemed-heading{text-align: center;   color: #24aae2;  font-size: 41px;   font-weight: 600;}
  
   .our-cstmr-pannel p{text-align: center;
    font-size: 25px;
    font-weight: 600;}
    
    .cstmr-name-styl{}
    
    ul.cstmr-name-styl {
    list-style-type: square;
}
    
    .cstmr-list li{    
                font-size: 27px;
               line-height: 60px;
               font-weight: 600;
               color:#000930;
              border-bottom: 1px solid #00000042;
	}
  
  
  .cstmr-list{padding: 30px 0 30px 0;}


 
   
   .read-more-btn{padding: 30px 0 0 0;}
   
   .read-more-btn a{border: 1px solid white;
    padding: 15px 15px 15px 15px;
    font-size: 20px;
    color: #fff;}
   
   
   .read-more-btn a:hover{
       background-color: #fbfbfb;
    color: #1171ba;
}
   }
   
  
   
   .popup-readmore-btn{}
   
   


   
   .contact-deatails a{color: black;}
   
   .bpe-contact-section input[type=submit]:hover{background-color: #FFDAB9; color: black;}
   
   .contact-deatails{}
   
   .contact-deatails li{font-weight: 700; font-size: 22px; color: red; margin-bottom: 4px; border-bottom: 1px solid #0000002e;}
    
  

   
     .contact-deatails li a{}
   
   .bpe-contact-pannel h1{padding-bottom: 20px;     text-align: center;   color: red;   font-size: 41px;   font-weight: 600;}
  
  
  
  
  /******* About css*****/
  
     .bg-about-page-image{background-image: url(../images/abou-page-image.jpg); background-repeat: no-repeat; background-size: cover; height: 410px;}
     
    .about-read-more-pannel{    background-color: antiquewhite;
    padding: 20px 0 20px 0;}
    
    .about-read-more-pannel h1{    text-align: center;
    color: red;
    font-size: 40px;
    font-weight: 500;}
   
   .about-read-more-pannel h2{text-align: center;
    color: red;
    font-size: 30px;
    font-weight: 600;}
   
   .read-more-content-all p{font-size: 22px;  text-align: center}
   
   .inspected-item li a{font-size: 20px;
    color: black;
    line-height: 40px;}
    
   .inspected-item span{color: red; font-weight: 600;   font-size: 24px; }
    
  .read-more-content-all h3{    text-align: center;
    font-size: 25px;
    color: red;
    font-weight: 500;}
    
    .read-more-certified li a {font-size: 22px;
    color: black;
    line-height: 40px;}

   
   /*********Raw Material*********/
   
    .bg-row-material-page-image{background-image: url(../images/row-material-header-iamge.jpg); background-repeat: no-repeat; background-size: cover; height: 410px;}
   
   
   .row-material-read-more-pannel h1 {
    text-align: center;
    color: red;
    font-size: 40px;
    font-weight: 500;
}
   
   .row-material-content p {
    font-size: 22px;
    text-align: center;
}
   
   .row-material-read-more-pannel{    background-color: antiquewhite;
    padding: 20px 0px 20px 0;}
   
   
 /**********Mould / Tool Identification **********/  
  .bg-mould-tool-page-image{background-image: url(../images/mould-tool-header.jpg); background-repeat: no-repeat; background-size: cover; height: 410px;}
  
   .mould-tool-pannel{
     background-color: antiquewhite;
    padding: 20px 0px 20px 0;
   }
   
  .mould-tool-pannel h1 {
    text-align: center;
    color: red;
    font-size: 40px;
    font-weight: 500;
}
   
   
   .mould-tool-content p{  font-size: 22px;
    text-align: center;}
   
   
   ::placeholder {
    color: white;
   
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: white;
}
   
   .social-icons-right li a i{color: white;}
   
   
   
 
  

.stall-text { font-size: 20px; margin-top: 50px; }
.chart-new { }
.chart-new-2 { margin: 0 auto; max-height: 179px; }
a, img, input, textarea { transition: all ease 0.4s; }
a:hover, a:focus { text-decoration: none; outline: none; }
/*++++++++New Edit+++++++*/
.fancybox-close-small:after { background-color: #8f6400 !important; color: #fff !important; }
#popup-form { padding: 40px; }
.form-input { padding: 15px; border: 1px solid #8f6400; display: block; margin-bottom: 10px; width: 100%; min-width: 400px; font-size: 18px; border-radius: 5px; }
.form-input:focus { outline: none; border-color: #000930; background-color: #f5f5f5; }
.btn-submit { width: 100%; padding: 12px 15px; font-size: 18px; text-transform: uppercase; background-color: #8f6400; letter-spacing: 2px; color: #fff; font-weight: 700; }
.navbar-default .navbar-nav>li>a { color: 	#1171ba; font-size: 15px; font-weight:bold; text-transform: uppercase; letter-spacing: 1px; padding-left: 10px; padding-right: 10px; }
/*.rgd-btn { border: 1px solid #ff9900; }*/
.user_responce>* { font-size: 28px; text-align: center; }
/*a.rgd-btn:hover { background-color: #ff9900 !important; color: #fff; }*/
.raprtangle { border: 1px solid #ff9900; }
.navbar { min-height: 83px; }
.new-ex { width: 100%; margin-top: -16%; }
.fixedmenu, .fixedmenuinner { min-height: 90px;
    background: #fff !important;
    position: fixed !important;
    top: 0px;
    background: black;
    width: 100%;
    height: 83px;
    z-index: 999;
    left: 0;
    right: 0;}
.fixedmenu .navbar-nav, .fixedmenuinner .navbar-nav { margin-top: 0px !important; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color: red;}
/*.black { position: fixed; top: 35px; background: black ; width: 100%; height: 50px; z-index: 1; }*/
.logo-img { /*width: 200px; height: 100px;*/ margin-top: -10px;     max-width: 120px; }
.navbar-default { background: #000000d1; border: 0px; }
.navbar-brand-centered { background-color: transparent !important; }
.navbar-nav { margin-top: 18px; }
.carousel-inner>.item>img { width: 100%;/* height: 100vh;*/ }
.socialicon { font-size: 25px !important; }
.slidetext { font-family: 'Josefin Slab', serif; font-size: 45px; margin-top: 1%; }
.slide-text-in { margin-bottom: 4%; }
.slidetextbutton {     color: black;  font-size: 22px;  border: 2px solid black;  padding: 10px 40px;  margin-top: 15px;    display: inline-block;  border-radius: 5px; background-color: rgba(255,255,255,0.1);   font-weight: bold; }
  
.slidetextbutton:focus, .slidetextbutton:hover { background-color: brown; color: #fff; }
/*.carousel-caption{bottom: 12%;}*/
.topContact a{color: #e6a404;
font-size: 18px;}
.carousel-caption { top: 61%; transform: translatey(-50%); bottom: auto; }
.caption-heading { /*  background: #000930;*/ color: #fff; /*border: 1px solid #5d4412;*/ text-transform: uppercase; padding-left: 25px; padding-right: 25px; }
.carousel-caption h2 { font-size: 72px; color: red; font-family: 'Josefin Slab', serif; margin-bottom: 0px }
.carousel-caption h3 { background-color: rgba(143, 100, 0, 0.62); color: #fff; padding: 5px; margin-top: 0px; display: initial; text-transform: uppercase; letter-spacing: 2px; }
.carousel-caption h4 { font-size: 25px; line-height: 1.5; margin: 20px auto; font-family: 'Josefin Slab', serif; text-transform: uppercase; letter-spacing: 1.2px; display: table; }
.carousel-caption h5 { font-size: 24px; line-height: 1.5; margin: 15px 0; font-family: 'Josefin Slab', serif; letter-spacing: 1.2px; color: #ff9900; }
.venue > p { margin-bottom: 0 }
.carousel-caption h4 i { font-size: 20px; color: rgba(143, 100, 0, 0.62); margin: 0 5px; }
.moving-text { margin: 20px 0 !important; display: flex; width: 100%; text-align: center; justify-content: center; }
.moving-text > * { vertical-align: middle; margin: 0; line-height: 1; font-size: 32px; padding: 10px; }
.moving-text > h1 { color: #ff9900; font-weight: 600; letter-spacing: 3px; }
.schedule_panel { position: relative; }
.spanel-bg { width: 30%; height: 100%; background-image: /*url(../images/tran-Mockup_07.png*/ url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAF0lEQVQYV2PsT2H4XziHgZEBCuAM4gUAwbYDBWDwijgAAAAASUVORK5CYII=); min-height: 464px; min-width: 380px; position: absolute; }
.dotimg { margin-top: 50%; }
.section-title { font-family: 'Josefin Slab', serif; font-size: 48px; color: #8f6400; font-weight: 600; }
.sub-text { margin-top: 6%; }
.outer { background-color: #ca9003; padding: 10px; }
.inner { background-color: #e6a404; border: 1px solid black; height: 180px; text-align: center; }
.date { font-size: 25.83px; font-weight: bold; color: #000930; font-family: 'Josefin Slab', serif; }
.time { font-size: 25.83px; font-weight: bold; color: #000930; font-family: 'Josefin Slab', serif; }
.venue { font-size: 25.83px; font-weight: bold; color: #000930; font-family: 'Josefin Slab', serif; }
.iamgemar { z-index: 30; display: block; position: relative; }
.heading-text { font-size: 16px; font-family: 'Open Sans', sans-serif; padding-left: 5%; font-weight: bold; }
.sub-heading-text { font-size: 26px; margin-top: 2%; padding-left: 5%; }
.full-image { background-size: cover; background-color: #1171ba; box-shadow: 10px 10px 5px grey;
    padding-bottom: 55px !important; }
.about { }
.about h1 { font-size: 48px; color: bisque; font-weight: 600; }
.about p {color: white; font-size: 26px; }
.about-heading { text-align: center; font-size: 26px; /*font-family: Open Sans, 'sans-serif'; font-weight: 600;*/ max-width: 92%; margin: 15px auto; line-height: 1.6; }
.sub-heading { font-size: 16px; letter-spacing: 0.5px; max-width: 70%; margin: 15px auto; text-align: center; line-height: 1.8 }
.sub-heading span { background-color: rgba(143, 100, 0, 0.62); padding: 2px 3px; color: #fff; }
.promotion { position: relative; }
.promotion-bg { width: 30%; height: 100%; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAF0lEQVQYV2PsT2H4XziHgZEBCuAM4gUAwbYDBWDwijgAAAAASUVORK5CYII=)/*url(../images/tran-Mockup_07.png)*/; min-height: 500px; min-width: 380px; position: absolute; }
.iamgemar { margin-top: 2%; }
.promotion-text { background-color: rgba(0, 9, 48, 0.9); width: 100%; padding: 40px; min-height: 500px; }
.promotion-heading { font-size: 48px; font-family: 'Josefin Slab', serif; color: #e6a404; margin-left: 3%; font-weight: 600; }
.proamotion-img { background-image: url(../images/Promotions_Marketing.jpg); min-height: 500px; background-repeat: no-repeat; background-size: cover; }
.promotion-sub-heading { font-size: 16px; font-family: 'Open Sans', sans-serif; color: #c7d2ff; margin-left: 3%; }
.promotion-sub-text { font-size: 20px; color: #c7d2ff; letter-spacing: 0.5px; line-height: 1.6 }
ul.promotion-sub-text { list-style-type: square; }
.event-img { background-image: url(../images/Modish-Mockupimd_06.jpg); padding-bottom: 100px; background-size: 100%; background-repeat: no-repeat; margin-top: 0px; background-attachment: fixed; background-position-y: top; background-blend-mode: multiply; background-color: #765400; background-position-x: center; }
.event-heading { text-align: center; margin-top: 60px; font-size: 48px; font-family: 'Josefin Slab', serif; color: #ffffff; }
.event-text { text-align: center; font-size: 16px; color: #ffffff; font-family: 'Open Sans', sans-serif; }
.logo1 { margin-top: 75px; text-align: center; margin-left: 30px; margin-right: 30px; }
.logo2 { padding-right: 150px; margin-top: 20px; padding-left: 10px; }
.contact-img { background-image: url(../images/Contact.jpg); background-size: cover; min-height: 500px; background-repeat: no-repeat; background-position: right top; }
.contact-bg { width: 30%; height: 96%; background-image: /*url(../images/tran-Mockup_07.png) */ url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAF0lEQVQYV2PsT2H4XziHgZEBCuAM4gUAwbYDBWDwijgAAAAASUVORK5CYII=); min-height: 508px; min-width: 380px; position: absolute; right: 0; }
.contact { position: relative; }
.contact-tran-color { background-color: rgba(0,9,48,0.9); width: 100%; padding: 70px 70px 40px; margin-bottom: 13px; text-align: center;}
.contact-name { font-size: 48px; font-family: 'Josefin Slab', serif; color: #e6a404; height: 70px; }
.contact-sub-name { font-size: 22px; color: #c7d2ff; }
.form-control { padding: 35px; border-radius: 10px; font-size: 20px; }
.text-box-top-marg { margin-top: 25px; }
.sendbutton { padding: 15px; background-color: #e6a404; margin-top: 20px; width: 80%; font-size: 30px; color: #fff; }
.subscribe-img { background-image: url(../images/Modish-ssddadaMockup_10.jpg); background-size: cover; margin-top: -13px; background-color: rgba(34, 34, 34, 0.75); background-blend-mode: multiply; background-attachment: fixed; background-position: center; padding: 80px 0; }
.subscribe-text-hading { font-size: 36px; color: #ffffff; font-family: 'Josefin Slab', serif; font-weight: 600; }
.subscribe-text { font-size: 16px; color: #ffffff; font-family: 'Open Sans', sans-serif; }
.subbscribe-input { }
.subscribe-button { width: 200px; background-color: #e6a404; padding: 17px; font-size: 26px; color: black; }
.footer { background-color: #1171ba; text-align: center; padding: 11px 1px; }
.footer-text { font-size: 16px; color: white; margin-bottom: 0px; }
.schedule-image-section { margin-right: -15px; margin-left: -130px; }
.schedule-image { margin-top: 18px; }
.map-pannel { height: 400px; }
/*   



.chart-map {

	padding: 75px 0 50px;

	position: relative;

	display: table;

	width: 100%;

	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGUlEQVQYV2NkYGD4z8DAwMiABFA4MHEKBQFmoAEGlW1mUAAAAABJRU5ErkJggg==);

}


 */

.desktop-email {
    position: absolute;
    top: 18px;
    left: 12px; color: #fff; font-size: 20px;
}
.desktop-phone {
    position: absolute;
    top: 18px;
    right: 8px; color: #fff; font-size: 20px;
}

.desktop-phone a{color: #fff; font-size: 20px;}
.desktop-email a{color: #fff; font-size: 20px;}


 
 .footer-text a{color: #fff;}
.chart-map { padding: 30px 0 50px; }
.chart-content { width: 554px; margin: 0 auto 20px; }
.row.no-gutters { margin-right: 0; margin-left: 0; }
 .row.no-gutters > [class^="col-"], .row.no-gutters > [class*=" col-"] {
padding-right: 0;
padding-left: 0;
}
.about-city { min-height: 320px; background: #ca9003; color: #fff; margin-top: 25px; padding: 15px 25px 15px; outline: 4px double #9e7206; outline-offset: 4px; position: relative; }
.about-city:after { content: ''; border-bottom: 50px solid #000930; border-right: 50px solid #0c1d5d; position: absolute; top: calc(100% - 85px); right: -15px; border-top: 50px solid transparent; border-left: 50px solid transparent; }
.about-city ul { list-style: none; padding: 0; margin-bottom: 0 }
.about-city ul li { margin-bottom: 10px; display: flex; font-size: 20px; }
.about-city ul li i { width: 22px; background: #ffffff; text-align: center; height: 22px; line-height: 22px; margin-right: 5px; color: #ca9003; border-radius: 4px; }
.about-city ul li a { color: #fff !important }
.about-city > h4:after { content: ''; position: absolute; height: 120%; width: 5px; background: #000930; top: -9%; left: 0; }
.about-city > h4 { position: relative; background: #0c1d5d; /*display: table;*/ padding: 8px 15px 8px 30px; /*margin-left: -30px;*/ font-size: 30px; }
.top-50 { margin-top: 50px !important }
.table-chart { width: 100%; max-width: 800px; background: #fff; padding: 20px 15px; }
.table-chart table { width: 100%; table-layout: fixed; border-collapse: collapse; text-align: center }
.table-chart thead { background: #000930; color: #fff; }
.table-chart td { border-bottom: 1px solid #000930; font-size: 14px; text-align: center; font-weight: 300; padding: 15px 2px; }
.table-chart tbody { background: #e6a404; color: #000930; }
.table-chart > div { padding: 20px; color: #000930; margin: 40px auto; text-align: justify; }
#popup-form { padding: 40px; position: fixed; width: 90%; background: rgba(255, 255, 255, 0.95); top: 50%; transform: translate(-50%, -50%); left: 45%; z-index: 9999; display: none; margin: 20px; border: 5px solid #1171ba; }
.overlay { position: fixed; width: 100%; height: 100%; background-color: rgba(3,3,3,0.8); top: 50%; transform: translate(-50%, -50%); left: 50%; z-index: 9998; display: none }
.closebtns { position: absolute; top: -20px; right: -20px; width: 35px; height: 35px; text-align: center; background: #ca9003; font-size: 50px; line-height: 15px; font-weight: 600; color: #fff; }
sub { bottom: initial; line-height: initial; }
.fixed-footer .footer { position: fixed; bottom: 0; width: 100% }
/*++++++++++++++++++++++++++++++++++++

			Responsive

++++++++++++++++++++++++++++++++++++*/







@media (max-width:767px) {
.shareform i{ display:none;}
.form-input { min-width: auto }
#popup-form input:not([type=submit]) { min-width: inherit }
.about h1 { font-size: 29px; }
.about p, .about-city ul li { font-size: 17px }
.logo-img { width: 80px; margin-top: 0px; }
.outer { margin-bottom: 15px; }
.navbar-brand { padding: 1px 4px; }
.chart-content { width: auto; }
.mbl-icon { margin-bottom: 0; margin-top: 15px; }
.mbl-icon a { color: white; font-weight: 700; font-family: 'Josefin Slab', serif; font-size: 18px; }
div#navbar-brand-centered { max-width: 260px; float: right; position: relative; right: -15px; padding: 15px; border-top: 0; background-color: #428bca;}

.navbar-default .navbar-nav>li>a { max-width: 260px;
    color: #fff !important;
}
.contact-tran-color, .contact-name { text-align: center !important }
.moving-text > span { font-size: 20px; padding-bottom: 0; padding-top: 10px; font-weight: 600; }
.fancybox-container .form-input { min-width: 100%; line-height: 1 }
.moving-text { text-align: center; flex-direction: column; }
.carousel-caption h2 { font-size: 29px; color: #fff; font-family: 'Josefin Slab', serif; margin-bottom: 0px; position: relative; top: 145px; }
.carousel-caption h3 { background-color: rgba(143, 100, 0, 0.62); color: #fff; padding: 5px; margin-top: 0px; display: initial; text-transform: uppercase; letter-spacing: 2px; position: relative; top: 145px; font-size: 11px; }
.moving-text > * { vertical-align: middle; margin: 0; line-height: 1; font-size: 16px; padding: 7px; position: relative; top: 125px; }
.carousel-caption h4 { font-size: 11px; line-height: 1.5; margin: 20px auto; font-family: 'Josefin Slab', serif; text-transform: uppercase; letter-spacing: 1.2px; display: table; position: relative; top: 110px; }
.carousel-caption h5 { font-size: 19px; line-height: 1.5; margin: 20px 0; font-family: 'Josefin Slab', serif; letter-spacing: 1.2px; font-weight: 600; color: #ff9900; position: relative; top: 100px; }
.Exhibition-heading { margin: 35px 0 15px; font-size: 29px; z-index: 1; padding: 0; text-align: center; position: relative; font-weight: 600; }
.stall-text { font-size: 15px; max-width: 100%; position: relative; top: 12px; text-align: center; }
.slidetextbutton { margin-bottom: 200px; color: #ff9900; font-size: 11px; font-family: 'Droid Serif', serif; border: 1px solid #ff9900; position: relative; top: 80px; }
ol, ul { margin-top: 0; margin-bottom: 62px; }
.slidetext { font-family: 'Josefin Slab', serif; font-size: 18px; margin-top: -2%; }
.carousel-indicators { bottom: -5px; }
.carousel-inner>.item>img { width: 100%; height: 350px; }
.navbar-collapse { background-color: #000930; }
.navbar .navbar-nav { margin-top: 0px !important; margin-bottom: 0 }
.navbar { min-height: 54px; }
.iamgemar { display: block; margin: auto; }
.carousel-caption { top: 175px; transform: translatey(-50%); bottom: auto; }
.heading-text { font-size: 13px; font-family: Open Sans, 'sans-serif'; letter-spacing: 1px; padding-left: 0%; font-weight: bold; margin-top: 15px; text-align: center; }
.sub-heading-text { font-size: 13px; text-align: center; font-family: Open Sans, 'sans-serif'; font-weight: 700; margin-top: 2%; padding-left: 0%; color: #000; text-shadow: 0 1px 0 #fff; }
.datetimeveneu { margin-left: -11px; margin-top: -12px; }
.spanel-bg { height: 101%; }
.about { font-size: 26px; }
.carousel-caption h4 i { font-size: 15px; }
.about-heading { text-align: center; font-size: 13px; font-family: Open Sans, 'sans-serif'; font-weight: bold; margin-top: -1%; }
.navbar-default .navbar-toggle { border-bottom-color: transparent; border-color: transparent; background: transparent !important; margin-right: 0 }
.navbar-default .navbar-toggle .icon-bar { background-color: #ca9003; }
.navbar-nav>li>a { padding-top: 5px !important; padding-bottom: 5px !important; border: none !important }
.logo-puma-1 { position: relative; top: 4px; right: 11px; }
.logo-boinc-1 { position: relative; top: 14px; }
.logo-tanishq-1 { position: relative; top: 23px; left: 12px; }
.logo-sega-1 { position: relative; top: 27px; left: 8px; }
.logo-nutella-1 { position: relative; top: 31px; left: 11px; }
.logo-puma-2 { position: relative; top: 23px; left: 11px; }
.logo-nutella-2 { position: relative; top: 31px; left: 8px; }
.event-img { padding-bottom: 14px; }
.full-image { background-size: cover; min-height: 344px; padding: 25px 0; margin-top: 3%; }
.promotion-heading { font-size: 20px; font-family: 'Josefin Slab', serif; color: #e6a404; margin-left: 10% }
.promotion-sub-text { font-size: 11px; font-family: Open Sans, 'sans-serif'; color: #c7d2ff; letter-spacing: 1.5px; margin-bottom: 40px; }
.promotion-text { background-color: #000930; width: 95%; padding: 20px 20px 0 0; margin-top: 20px; margin-bottom: 20px; min-height: auto }
.promotion-bg { min-height: 507px; }
.event-img { margin-top: 0px; }
.event-heading { text-align: center; margin-top: 11px; font-size: 34px; font-family: 'Josefin Slab', serif; color: #ffffff; }
.event-text { font-size: 13px; }
.logo1 { margin-top: 5px; text-align: center; margin-left: 0px; margin-right: 0px; }
.logo2 { padding-right: 51px; margin-top: 27px; padding-left: 51px; text-align: center; }
.contact-tran-color { background-color: rgba(0,9,48,0.9); width: 100%; padding: 30px; margin-bottom: 26px; }
.contact-bg { width: 30%; height: 97%; min-height: 436px; min-width: 380px; position: absolute; right: 0; top: 0px; }
.contact-img { margin-top: 0%; min-height: 435px; }
.contact-name { font-size: 34px; font-family: 'Josefin Slab', serif; color: #e6a404; height: 67px; text-align: left; }
.contact-sub-name { font-size: 13px; font-family: Open Sans, 'sans-serif'; color: #c7d2ff; }
.form-control { padding: 25px; }
.sendbutton { padding: 7px; background-color: #e6a404; margin-top: 20px; width: 45%; font-size: 14px; color: black; font-family: Open Sans, 'sans-serif'; }
.contacttxtbox { margin-bottom: 5px; }
.text-box-top-marg { margin-top: 0; }
.subscribe-img { background-size: cover; text-align: center; margin-top: 0px; }
.subscribe-text-hading { font-size: 30px; color: #ffffff; font-family: 'Josefin Slab', serif; font-weight: bold; }
.subscribe-text { font-size: 13px; }
.subbscribe-box { padding: 20px; }
.subbscribe-input { margin-left: 0px; }
.subscribe-button { width: 100px; background-color: #e6a404; margin-top: 13px; margin-left: 4px; padding: 7px; font-size: 14px; color: black; font-family: Open Sans, 'sans-serif'; }
.footer-text { font-size: 12px; }	
.footer { min-height: 71px; }
/*******************New home************************/
.top-header-pannel {display: none;}
.mbl-icon { margin-top: 23px;}
.navbar-brand { padding: 10px 2px;}
.full-image { margin-top: 0%;}
.owl-dots {left: 40%;}
.header-text-adstmnt h1 {font-size: 15px;}
#slider-home-page img { height: 165px;}
   

#slider-home-page .owl-dot {width: 10px;  height: 10px; }
 .header-text-adstmnt{display: none;} 
 .about h1 { font-size: 20px;}  
 .about p{font-size: 15px;}
 .full-image { padding: 0px;  margin-top: 0%;}
 .read-more-btn { padding: 0px;}
 .read-more-btn a { padding: 8px;   font-size: 14px; }
 .rowamaterial-full-image {padding: 0px;}
 .tool-full-image { padding: 0px;}
 .facilities-full-image h1 { text-align: center;font-size: 25px;}
 .facilities-full-image { margin-top: 0px; padding: 0px;}
.all-tab-facili a { height: 65px;  font-size: 17px;}
.modal-dialog {width: 94%;}
.out-esteemed-heading { font-size: 25px;}
.our-cstmr-pannel p {text-align: center;  font-size: 18px;}
.cstmr-list { padding: 0px;}
.cstmr-list li {font-size: 18px;  line-height: 45px; font-weight: 600; }
 ul{margin-bottom: 0px;}
 .contact-background-image {height: auto;}
 .contact-background-image h1 { text-align: center;  font-size: 20px;}
.contact-right-sec-head {background-color: #00000000;   padding: 1px 1px 1px 1px; }
.contact-left-pannel{ padding: 15px; margin-bottom: 10px;  float: none;     height: auto;}
 .contact-left-pannel input[type=text], .contact-left-pannel textarea { padding: 10px 0px;}
 .map-sec iframe {width: 100%;} 
 .contact-deatails-sec { font-size: 16px;}
 .social-icons-right {margin-top: 6px;} 
 .footer { padding: 15px 0;}  
 .about-backcolor-tra { height: auto;  padding: 14px 0 20px 0;}
 .about-backcolor-tra { height: auto;     margin-bottom: 15px; padding: 15px 15px 15px 10px;}
 /*********************About Page********************************/
 .bg-about-page-image {height: 160px;}
 .about-read-more-pannel {padding: 0px;}
 .about-read-more-pannel h1 {font-size: 25px;}
 .read-more-content-all p { font-size: 18px;}
 .about-read-more-pannel h2 {font-size: 19px;}
 .inspected-item span { font-size: 19px;}
 .inspected-item li a {font-size: 18px;  line-height: 30px; }
 .read-more-content-all h3 {font-size: 19px;}
  .read-more-certified li a {  font-size: 18px; line-height: 30px;}
 .read-more-certified li a { font-size: 16px;  line-height: 28px;} 
/***************************raw-materia*****************************/   
   .bg-row-material-page-image {height: 160px;}
   .row-material-read-more-pannel h1 { font-size: 28px;}
   .row-material-content p {  font-size: 17px; text-align: center;}
  .row-material-read-more-pannel { padding: 0px;}
 /*********************mould****************************************/
   .bg-mould-tool-page-image {height: 160px;}
   .mould-tool-pannel h1 {font-size: 28px;}
   .mould-tool-content p {text-align: center; font-size: 19px;}
 
 
}

/*For small mobile devices*/



@media (min-width:320px) and (max-width:480px) {
	.shareform i{ display:none;}
li.social-header { display: inline-block; }
.Exhibition-heading { }
.spanel-bg, .promotion-bg { min-width: 100%; }
.shareform i{ display:none;}
}

/*For landscape mobiles devices*/



@media (max-width:736px) and (orientation:landscape) {
}

/*For tablet devices (both orentations)*/



@media (min-width:768px) and (max-width:979px) {
	.shareform i{ display:none;}
.navbar-default .navbar-nav>li>a { font-size: 13px }
.nav>li>a { position: relative; display: block; padding: 10px 4px }
.navbar-brand img { display: block; height: 60px; width: 98px;     margin-top: -10px;}
.slidetextbutton { margin-bottom: 6%; color: #ff9900; font-size: 14px; font-family: 'Droid Serif', serif; border: 1px solid #ff9900; margin-left: 36%; margin-right: 35%; padding: 8px; }
.slidetext { font-family: 'Josefin Slab', serif; font-size: 24px; margin-top: 1%; }
.navbar-nav { margin-top: 15px; }
.navbar>.container .navbar-brand-centered { margin-left: -61px !important; }
.spanel-bg { min-height: 570px; min-width: 253px; position: absolute; width: 30%; height: 101%; }
.Exhibition-heading { margin-right: 10%; }
.section-title { font-family: 'Josefin Slab', serif; font-size: 28px; color: #8f6400; }
.heading-text { font-size: 14px; font-family: Open Sans, 'sans-serif'; letter-spacing: 1px; padding-left: 5%; font-weight: bold; }
.sub-heading-text { font-size: 14px; font-family: Open Sans, 'sans-serif'; letter-spacing: 2px; margin-top: 2%; padding-left: 5%; }
.schedule-image-section { margin-right: -7px; margin-left: -79px; }
.inner { background-color: #e6a404; border: 1px solid black; height: 144px; text-align: center; }
.date { font-size: 16.83px; font-weight: bold; color: #000930; font-family: 'Josefin Slab', serif; }
.time { font-size: 17.83px; font-weight: bold; color: #000930; font-family: 'Josefin Slab', serif; }
.venue { font-size: 16.83px; font-weight: bold; color: #000930; font-family: 'Josefin Slab', serif; }
.spanel-bg { min-height: 536px; min-width: 253px; position: absolute; width: 30%; }
.iamgemar { margin-top: 73%; }
.navbar { min-height: 77px; }
.about { font-family: 'Josefin Slab', serif; font-size: 29px; color: #8f6400 }
.about-heading { text-align: center; font-size: 14px; font-family: Open Sans, 'sans-serif'; font-weight: bold; letter-spacing: 2px; margin-top: 3%; }
.sub-heading { font-size: 13px; letter-spacing: 2px; margin-top: 1%; }
.full-image { background-size: cover; min-height: 263px; padding: 30px 0; margin-top: 5%; }
.promotion-bg { width: 30%; height: 78%; min-height: 552px; }
.proamotion-img { margin-top: 0%; }
.promotion-heading { font-size: 29px; font-family: 'Josefin Slab', serif; color: #e6a404; margin-left: 3%; }
.promotion-sub-text { font-size: 11px; font-family: Open Sans, 'sans-serif'; color: #c7d2ff; letter-spacing: 1.5px; }
.promotion-text { background-color: #000930; width: 100%; padding: 42px; }
.event-img { min-height: 378px; background-size: cover; background-repeat: no-repeat; margin-top: 18px; }
.event-heading { text-align: center; margin-top: 60px; font-size: 32px; font-family: 'Josefin Slab', serif; color: #ffffff; }
.event-text { text-align: center; font-size: 13px; color: #ffffff; font-family: Open Sans, 'sans-serif'; }
.logo1 { margin-top: 11px; text-align: center; margin-left: 70px; margin-right: -72px; }
.logo2 { padding-right: 14px; margin-top: 17px; padding-left: 49px; }
.contact-img { min-height: 472px; background-repeat: no-repeat; margin-top: -51px; background-position: right; background-size: contain; }
.contact-bg { width: 30%; height: 53%; min-height: 347px; width: 380px; position: absolute; right: 0; top: 61px; }
.contact-img { margin-top: -107px; }
.contact-name { font-size: 30px; }
.contact-sub-name { font-size: 13px; }
.contact-tran-color { width: 115%; padding: 52px; margin-bottom: -37px; margin-top: 116px; }
.form-control { padding: 23px; border-radius: 10px; }
.sendbutton { padding: 11px; background-color: #e6a404; margin-top: 20px; width: 32%; font-size: 15px; color: black; font-family: Open Sans, 'sans-serif'; }
.contact-tran-color { width: 118%; padding: 14px; margin-bottom: -37px; margin-top: 47px; }
.subscribe-img { background-size: cover; margin-top: -64px; }
.subscribe-text-hading { font-size: 21px; color: #ffffff; font-family: 'Josefin Slab', serif; font-weight: bold; }
.form-control { padding: 24px; border-radius: 10px; }
.subbscribe-input { }
.subscribe-button { width: 131px; background-color: #e6a404; padding: 13px; font-size: 14px; color: black; font-family: Open Sans, 'sans-serif'; }
.map-pannel { height: 190px; }
.footer { min-height: 71px; }
/*******************New************************/
.top-header-contact a { font-size: 16px; line-height: 40px;}
 .top-header-contact span {font-size: 16px;}
 .top-header-pannel { padding: 2px 0px;}
 .collapse.in {   margin-top: 10px; }
 .full-image {margin-top: 0%;}
 .header-text-adstmnt {  top: 60%;  width: 37%;  text-align: center; padding: 6px 0px 6px 0;}
 .header-text-adstmnt h1 { font-size: 15px;}
 #slider-home-page .owl-dot { width: 13px; height: 13px;   margin: 3px;}
 .full-image{height: auto;}  
 .about-backcolor-tra{height: auto;}
 .about h1 {font-size: 20px;}
 .about p {font-size: 18px;}
 .read-more-btn a { border: 1px solid white;   padding: 10px;  font-size: 14px;}
  .read-more-btn {padding: 0px;}
  .rowamaterial-full-image {padding: 25px 0px 40px;}
  .about-backcolor-tra {height: auto;   padding: 7px 0 7px 0;}
  .facilities-full-image h1 { font-size: 25px;}
  .all-tab-facili a {font-size: 15px; margin-bottom: 9px; height: 64px; border-radius: 8px;  border: none;}
  .facilities-full-image {padding: 0px;   margin-top: 0px;}
  .modal-dialog { width: 100%;}
  .out-esteemed-heading { font-size: 28px;}
  .our-cstmr-pannel p { text-align: center;  font-size: 20px;  font-weight: 600;}
  .cstmr-list li { font-size: 21px;   line-height: 45px;}
  .cstmr-list { padding: 10px 0 10px 0;}
  .contact-background-image {height: auto;}
  .contact-background-image h1 {font-size: 21px;}
  .contact-right-sec-head { background-color: #00000000;}
  .contact-left-pannel {padding: 25px;}
  .contact-left-pannel input[type=text], .contact-left-pannel textarea {padding: 20px;}
  .contact-left-pannel { padding: 25px 0px 23px 0px; margin-bottom: 10px; height: 480px}
  .contact-background-image h1 { text-align: center;}
  .map-sec iframe{width: 100%;}
  .contact-deatails-sec { font-size: 18px;}
  .social-icons-right {  margin-top: 4px; }
/******************About*****************************************/
  .about-read-more-pannel h1 {font-size: 30px;}
  .read-more-content-all p {font-size: 20px;}
  .bg-about-page-image {  height: 295px;}
  .about-read-more-pannel h2 { font-size: 20px;}
  .inspected-item span {font-size: 20px;}
   .inspected-item li a {font-size: 20px;  line-height: 30px;}
  .read-more-content-all h3 {text-align: center;    font-size: 20px;}
  .read-more-certified li a {  font-size: 18px;  line-height: 30px;}
/***************************raw-materia*****************************/  
  .bg-row-material-page-image {height: 300px;}
  .row-material-read-more-pannel h1 { font-size: 30px;}
  .row-material-content p {font-size: 20px;}
/*********************mould****************************************/ 
  .bg-mould-tool-page-image {  height: 300px;}
  .mould-tool-pannel h1 {font-size: 30px;}
   
    
  

  
  

  
  
  

}

/*For small screens and laptops devices*/



@media (min-width:980px) and (max-width:1199px) {
.navbar-default .navbar-nav>li>a { color: white; font-size: 13px; padding: 10px 8px; letter-spacing: 1px }
.slidetext { font-family: 'Josefin Slab', serif; font-size: 32px; margin-top: 1%; }
.slidetextbutton { margin-bottom: 6%; color: #ff9900; font-size: 18px; font-family: 'Droid Serif', serif; border: 1px solid #ff9900;}
.Exhibition-heading { margin-right: 1%; }
.subscribe-button { width: 179px; background-color: #e6a404; margin-top: 100px; margin-left: 57px; padding: 22px; font-size: 18px; color: black; font-family: Open Sans, 'sans-serif'; }
.subscribe-text-hading { font-size: 29px; color: #ffffff; font-family: 'Josefin Slab', serif; margin-top: 80px; margin-left: 18px; font-weight: bold; }
.subbscribe-input { margin-top: 100px; margin-left: -10px; width: 372px }
	.carousel-caption{right: 5%; left: 5%; top: 65%;}
}

@media (min-width:980px) and (max-width:1024px) {
.carousel-caption{right: 5%; left: 5%; top: 65%;}
.navbar-default .navbar-nav>li>a{font-size: 13px; padding: 10px 8px; letter-spacing: 1px;}
	.carousel-caption h2{font-size: 65px;}
    
    
/*******************New*******************************************/
.top-header-contact a {font-size: 16px;}
.top-header-contact span {font-size: 24px;}
.logo-img {width: 100px;   width: 100px;  width: 100px;}
.top-header-pannel{padding: 5px 0px;}
.collapse.in { margin-top: 15px; background-color: #1171ba;}
.header-text-adstmnt h1 {font-size: 17px; font-weight:700;}
.about h1 { font-size: 22px;} 
.about p { font-size: 20px;}
.read-more-btn a { padding: 10px; font-size: 15px;}
.full-image { padding: 15px 0;}
.about-backcolor-tra { height: auto;}
.read-more-btn { padding: 9px 0 9px 0;}
.facilities-full-image h1 {text-align: center;   font-size: 25px;}
.all-tab-facili a {line-height: 70px;  font-size: 18px; margin-bottom: 9px;  font-weight: 700;  height: 65px;}
 .facilities-full-image {  padding: 0px;  margin-top: 0px;}
.out-esteemed-heading {  font-size: 25px;}
.our-cstmr-pannel p {font-size: 20px;}
.cstmr-list li { font-size: 19px;  line-height: 50px;}
 .contact-background-image h1 {  font-size: 25px;}
 .modal-dialog { width: 90%;} 
 .contact-background-image { height: auto;}
 .contact-left-pannel {float: none;         height: 511px;  padding: 50px 0px;}
 .contact-background-image h1 {font-size: 19px;}
 .map-sec iframe { width: 100%;}
 .contact-deatails-sec { font-size: 18px;}
 .social-icons-right {margin-top: 8px;}
 /******************About*****************************************/   
.about-read-more-pannel h1 {font-size: 30px;}
.about-read-more-pannel h2 { font-size: 23px;}
.about-read-more-pannel h2 {font-size: 22px;}
.inspected-item span {font-size: 20px;}
.read-more-content-all h3 { font-size: 21px;}
.read-more-certified li a {  font-size: 20px;  color: black; line-height: 35px;}
.read-more-certified li a { font-size: 19px;   color: black; line-height: 35px;}
   
 /***************************raw-materia*****************************/  
  .bg-row-material-page-image {height: 300px; }
  
  .row-material-read-more-pannel h1 { font-size: 30px;}
   
 /*********************mould****************************************/   
   .bg-mould-tool-page-image {  height: 300px;}
   .mould-tool-pannel h1 {  font-size: 32px;}
   
  
  
    
}

@media (min-width:1200px) and (max-width:1300px) {
	.carousel-caption{top: 58%; left: 10%; right: 10%;}
}


 @media (min-width:1400px) and (max-width:1920px) {
.promotion-sub-text { font-size: 28px; }
	 .carousel-caption{top: 55%;}
}
 @media(min-width:1200px) {
.datetimeveneu .sub-text { width: 87%; float: right; }
.carousel-inner>.item>img { height: 100vh; max-height: 1000px }
}

/*===Safari Specific===*/



@media screen and (-webkit-min-device-pixel-ratio:0) {
}
 @media screen and (min-width:768px) {
.navbar-brand-centered { position: absolute; left: 48%; display: block; text-align: center; }
.navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered { margin-left: -95px; }
.fixedmenu .navbar-brand-centered { margin-left: -53px !important; max-height: 78px; }
.navbar .navbar-default .navbar-fixed-top .black .fixedmenu img { max-height: 78px; }
}


@media (max-width: 1024px) {
    .navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
	.navbar-fixed-top {top: 0; border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important; margin-top: 7.5px;}
	.navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px;}
    .collapse.in{display:block !important;}	
	.navbar-default .navbar-toggle { border-bottom-color: transparent; border-color: transparent; background: transparent !important; margin-right: 0; margin-top: 15px; }
	.navbar-default .navbar-toggle .icon-bar { background-color: #1171ba; }
	.navbar-nav>li>a { padding-top: 5px !important; padding-bottom: 5px !important; border: none !important }
	
	.navbar .navbar-nav { margin-top: 0px !important; margin-bottom: 0 }
	.navbar { min-height: 70px;}	
	.logo-img {width: 80px; margin-top: 0px;}
	.navbar>.container .navbar-brand-centered{position: static; padding: 5px 0}
}

/* Three columns side by side */
.column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 650px) {
    .column {
        width: 100%;
        display: block;
    }
}

/* Add some shadows to create a card effect */
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/* Some left and right padding inside the container */
.container {
    padding: 0 16px;
}

/* Clear floats */
.container::after, .row::after {
    content: "";
    clear: both;
    display: table;
}

.title {
    color: grey;
}
p.logocl {
    font-size: 35px;
    font-weight: 700;
    padding-top: 0px;
}
.col-sm-4.text-right {
    float: right;
}
h1.orgcl {
    color: #1171ba!important;
    font-size: 48px;
    text-align: center;
    font-weight: 600;
    margin-top: 50px;
    font-family: "Josefin Slab", serif !important;
}
.button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 10%;
}

.button:hover {
    background-color: #555;
}

@media (min-width: 992px)
.col-md-2 {
    width: 24.66666667% !important;
}
.carousel-indicators .active {
    width: 15px !important;
    height: 15px !important;
   
    background-color: #1171ba !important;
}
.carousel-indicators li{
    border: 1px solid #428bca !important;
    position: relative !important;
    top: 74px !important;
}
@media (max-width: 767px)
p.logocl {
   
    margin-top: -52px;
}